close Warning: Failed to sync with repository "(default)": [Errno 12] Cannot allocate memory; repository information may be out of date. Look in the Trac log for more information including mitigation strategies.

Opened 16 years ago

Closed 16 years ago

Last modified 16 years ago

#17 closed defect (fixed)

Tar-1.15.1 security vulnerability - time for 1.15.90 ?

Reported by: ken Owned by: clfs-commits@…
Priority: major Milestone: CLFS Standard 1.0.0
Component: BOOK Version: CLFS Standard 1.0.0
Keywords: Cc:

Description

CVE-2006-0300 - should we fix it by adding yet another patch, or is it time for CLFS to move to 1.15.90, which is an alpha rekease ?

Change History (3)

comment:1 Changed 16 years ago by Joe Ciccone

Resolution: fixed
Status: newclosed

patch added in r1386

comment:2 Changed 16 years ago by Jim Gifford

Milestone: CLFS 1.0

comment:3 Changed 16 years ago by Jim Gifford

Version: unstable1.0.0
Note: See TracTickets for help on using tickets.